<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>FloripaSat-1</Name>
        <NasaID>44885</NasaID>
        <Status>Not operational</Status>
        <IARUCoordination>
            <Coordinated>true</Coordinated>
            <ProcessusStatus>Coordinated</ProcessusStatus>
            <URL>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=646</URL>
            <ResponsibleOperator>Mauricio Sinigaglia PP5BMS</ResponsibleOperator>
            <ApplicationDate>2018-09-27</ApplicationDate>
            <CoordinationDecisionDate>2018-10-23</CoordinationDecisionDate>
            <ContactPerson>mauricio.sinigaglia@gmail.com.nospam  </ContactPerson>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2019-12-20</LaunchDate>
            <LaunchingSite> CZ-4B launch vehicle from Taiyuan Satellite Launch Center  </LaunchingSite>
        </LaunchData>
        <SatelliteInformationStatus>INIT</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <Information>
			<Title>IARU Coordination</Title>
			<Value>http://www.amsatuk.me.uk/iaru/finished_detail.php?serialnum=646</Value>
			<Description lang="EN">  </Description>
			<Description lang="FR"> </Description>
		</Information>
        <Information>
			<Title>FloripaSat-1 web site</Title>
			<Value>https://floripasat.ufsc.br/</Value>
			<Description lang="EN">  </Description>
			<Description lang="FR"> </Description>
		</Information>
        <RadioData>
            <Beacons>
                <Name> VHF Beacon </Name>
                <Frequency>145900000 </Frequency>
                <Modes>
                    <Mode>GFSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
            <Beacons>
                <Name> UHF Beacon </Name>
                <Frequency>436100000 </Frequency>
                <Modes>
                    <Mode>GFSK</Mode>
                    <Speed>2400</Speed>
                </Modes>
                <CallSign> </CallSign>
            </Beacons>
            <Transponders>
                <Name>Repeater</Name>
                <FrequencyUplink>
                    <FrequencyBegin>436100000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>436100000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode>GFSK -2400</Mode>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title> INFORMATION FOR COMMUNICATING WITH FLORIPASAT-1 </Title>
                <Value> https://floripasat.ufsc.br/communication-info/</Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value></Value>
            </ReportURL>
            <ReportEmail> </ReportEmail>
            <SoftwareURL> https://github.com/floripasat/grs/releases </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
